Subject: g98 and jaguar/HP workstations/Itanium

From: Laurence Cuffe <[email-masked]>
Date: Fri, 03 Aug 2001 17:43:17 +0100

We are considering a new HP workstation for running G98 and jaguar 
jobs.  The systems were looking at are the HP i2000 with the Itanium 800 
Mhz processors and the HP9000 A500 with two PA-8500 or PA 8600 
processors.
We would appreciate any feedback from anyone who has run either 
program on either platform.  A particular concern is whether g98 will run 
on the Itanium processor.
HP say "Of course, all your current PA-RISC binaries will run on 
Itanium."
But what this means in practice is an open question. Also if anyone has 
any other suggestions as to hardware platforms these would be most 
welcome.  
All the best
Laurence Cuffe
If requested I will summarize;